Subject: Re: [Mg-t] Restoration

From: John Seim <[email-masked]>
Date: Sat, 16 Feb 2013 08:03:56 -0800

Nothing really needed to separate the rear fenders from the rear apron.
I use a neoprene washer between the rear fender mount, and the chassis
bracket.
Bolt the fender to the top mount in the body tub, and the one going into the
side of the tub first.
Then secure to the bracket. Afterwards, you can secure the rest of the rear
fender, tightening
bolts from the top rear point forward.

Have never ordered the Moss Bolt kits, so don't know what to tell you.
Major body runner kit is fine. Do not order Suspension rubber kit as well, as
A-arm bushing & seal
kit is also included in the major body rubber kit. Also, you might want to opt
for urethane A-arm bushings
over standard rubber.

Fender piping. I believe that 10 yards comes in the piping kit.
Grommet kit is OK, as you get most of the grommets that you need. The ones in
the front fenders, where
the wires pass through are not included. G-723 grommet, 3/4" x 1/2" is
available from most hardware stores.
Hillman group fasteners.

I have used West Marine's 2 part epoxy, for some minor wood repair. Sets up in
five minutes.
If the latch pillar moves, you would be better off replacing it.

John Seim
Irvine, CA

On Feb 15, 2013, at 7:48 PM, gunnellj tds.net wrote:

> Wow, i was at the body shop today and the '52 MG TD looked like a car for
> the first time in a long time. The shop owners is asking me questions and I
> guess it's time to order some parts, too.
>
> First question - Is there a spacer or anything between the rear fenders and
> their mounting bracket on the frame that keeps them from rubbing against
> the rear "gravel pan?" We can't see anything in the Moss Catalog or shop
> manual. The second MG (hot rod) has round rubber washers or grommets on
> both sides of one rear fender, but we don't know if the car is "factory."
>
> Second question:
>
> A) Are Moss "bolt kits" worthg ordering? Which ones? What don't the kits
> include?
> B) Same question for the major body rubber kit ?
> C) How about body beading? How much does a typical restoration require?
> C) What else?
>
> Third question:
>
> Anyone have experience with a product call RSP (Rapid Setting Polyester)
> which was once the hot ticket in the old-car hobby for fixing cars with
> wood in them. We have some relatively minor rot at bottom of the right-hand
> front latch pillar. Wondering is we couldn't just use RSP?
>
>
> John Gunnell
> Iola, WI
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/mg-t/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive